.box {
    width: 100%;
}


.box-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box1 div img {
    width: 100%;
    height: auto;
    display: block;
}

.box-1 .layout-2col {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    padding-top: 20px;

}

.box-1 .layout-2col .layout-right {
    flex: 1;
}

.box-1 .top_message {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-weight: bold;
    font-size: clamp(11px, 1.3vmin, 28px);
    text-align: center;
    height: 80%;
    max-height: 250px;
    word-wrap: break-word;
    word-break: break-word;
    white-space: normal;
    margin: auto;
    width: 80%;
}

.btn-box {
    width: 260px;
    border-radius: 40px;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: sans-serif;
    cursor: pointer;
}

.btn-blue {
    font-weight: bold;
    background-color: #0096c7;
    font-size: 0.8em;
    padding: 0.8em;
}

.btn-pink {
    background-color: #d240b0;
    flex-direction: column;
    align-items: flex-start;
    padding: 5px 0.7em 5px 0.7em;
    justify-content: space-between;
}

.pink-main {
    font-size: 0.53em;
    font-weight: bold;
    margin-bottom: 0.1em;
}

.pink-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    font-size: 0.54em;
}

.inner-btn {
    background: white;
    border-radius: 20px;
    padding: 0.4em 1em;
    white-space: nowrap;
    display: flex;
    align-items: center;
    gap: 0.4em;
}

.btn-blue .inner-btn {
    font-weight: bold;
    color: #0096c7;
    font-size: 0.8em;
}


.btn-pink .inner-btn {
    color: black;
}


@media (max-width: 900px) {

    .box-1 .layout-2col {
        flex-direction: column;
        width: 100%;
        align-items: center;
    }

    .box-1 .layout-2col.layout-left {
        width: 100%;
    }




}